function Y = asciiToNumberingSystem(oldY)
%%%
%
%	Converts from ASCII values of {N, A, O, ~} to {1, 2 , 3, 4}
%
%%%
  
Y = zeros(size(oldY));
Y(oldY==78) = 1;  % N
Y(oldY==65) = 2;  % A
Y(oldY==79) = 3;  % O
Y(oldY==126) = 4; % ~

end